<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/css.css">

    <title>homework8_validate-price</title>
</head>
<body>


<form action="#" id="form">
    <div id="input">
        <label> Price
        <input type="number" id="inputForm" placeholder="Введите цену">
        </label>
    </div>
    <div id="error"></div>
</form>

    <script src="js/js.js"></script>

</body>
</html>